.templateSimple__content h1 {
    font-size: 32px;
}

.p_a2_topArticles_all h2 {
    font-size: 32px;
}

ol.article {
    /*display: flex;*/
    /*flex-wrap: wrap;*/
    /*justify-content: space-around;*/
    /*gap: 1em;*/
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
    gap: 1em;
}

.article li {
    /*font-size: 14px;*/
    /*display: flex;*/
    /*border: 1px solid #dcdcdc;*/
    /*width: 300px;*/
    /*height: 300px;*/
    /*flex-grow: 1;*/
    /*flex-direction: column;*/
    /*border-radius: 12px;*/
    /*overflow: hidden;*/
    /*box-shadow: 1px 2px 3px 2px #f4f4f4;*/
    /*cursor: pointer;*/
    font-size: 14px;
    border: 1px solid #dcdcdc;
    min-height: 250px;
    display: flex;
    flex-direction: column;
    border-radius: 12px;
    overflow: hidden;
    box-shadow: 1px 2px 3px 2px #f4f4f4;
    cursor: pointer;
}

.article h3 {
    margin: 0;
    padding: 0.5em;
    flex-grow: 1;
}

.gallery {
    height: 200px;
    display: flex;
    flex-wrap: wrap;
    overflow: hidden;
}

.gallery img {
    object-fit: cover;
    flex-grow: 1;
    transition: all .5s linear;
    height: 50%;
}

.article .info_line {
    color: #8b8b8b;
    display: flex;
    padding: 1em;
    justify-content: space-between;
}

/*.article .date {*/
/*    color: #8b8b8b;*/
/*    text-align: right;*/
/*    padding: 1em;*/
/*}*/